%p{ style: 'font-size:18px; text-align:center;  line-height:30px;' }
  - group_link = link_to(@group.name, group_url(@group), style: "color:#3777b0; text-decoration:none; display:block;")
  = _('Your Chain of Custody CSV export for the group %{group_link} has been added to this email as an attachment.') % { group_link: group_link }
